#rn2024 .main_content_item .main_content_item_topic>div>p:nth-of-type(2) {
  color: #333;
  font-weight: normal;
}

#rn2024 .box_content .box_content_text p:not(:first-child) {
  margin-top: 0;
}

#rn2024 .flex_box .flex50p {
  width: 50% !important;
}

@media screen and (max-width: 767px) {
  #rn2024 .flex_box .flex50p {
    width: 100% !important;
  }
}